•  
      request #12067 Move to the remi-safe repository for the PHP dependencies
    Infos
    #12067
    Thomas Gerbet (tgerbet)
    2018-08-14 16:16
    2018-08-07 11:37
    12351
    Details
    Move to the remi-safe repository for the PHP dependencies
    The SCL PHP 5.6 is not maintained anymore and has been definitively dropped with CentOS 6.10 (see https://lists.centos.org/pipermail/centos-devel/2018-July/016800.html).

    We need to move to the remi-safe to be able to retrieve our PHP dependencies and have them up to date.
    Upgrade process
    Empty
    Empty
    • [ ] enhancement
    • [ ] internal improvement
    Empty
    Stage
    Empty
    Closed
    2018-08-14
    Attachments
    Empty
    References

    Follow-ups